### Method

# EDataBook BookBackend dup_locale

since: 3.12

#### Declaration [src]

    gchar*
    e_book_backend_dup_locale (
      EBookBackend* backend
    )

#### Description [src]

Fetches a copy of the currently configured locale for the addressbook.

Available since: 3.12

#### Return value

Type: `gchar*`

A copy of the currently configured locale for the addressbook. Free with `g_free()` when done with it.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.